/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/

/* Global styles for use with content. The following classes should be used:

.sans-serif
.uppercase
.text-button-align
.green
.green-bullet
.bg-grade
.narrow-columns
.narrow-content
.banner
.beam
.tools-block
.tools-block-2
.content-banner				Fx på kontaktsiden, ikke i fuld bredde, men som et element i top af indhold (eller som på kontaktsiden: Google maps)
.ol.green.columns 
.image-first-mobile			På kolonner med tekst / billede ved siden af hinanden, hvor billedet er til højre og alligevel skal vises først på mobil
.image-last-mobile			På kolonner med tekst / billede ved siden af hinanden, hvor billedet er til venstre og alligevel skal vises sidst på mobil(!)

.animate					Animation af tekst og billeder, når de kommer i focus...
/* .animate-tools-block		Animation af tools-block, når de kommer i focus... */


.clear {
	clear: both;
}

.sans-serif {
	font-family: 'Questrial';
}



h2 {
	color: #000;
	font-size: 2em;
	font-family: 'Prata';
	font-weight: 400;
	letter-spacing: .025em;
	padding-top: .2em;
	line-height: 1.3em;
}

@media only screen and (min-width: 480px) {
	h2 {
		font-size: 3em;
	}
}

@media only screen and (min-width: 800px) {
	h2 {
		font-size: 3.5em;
	}
}
	
h2.wp-block-heading.sans-serif {
	font-size: 1em;
	font-weight: 100;
	letter-spacing: .3em;
}

@media only screen and (min-width: 480px) {
	h2.wp-block-heading.sans-serif {
		font-size: 1.2em;
	}	
}

.uppercase {
	text-transform: uppercase;
}

h2.wp-block-heading.sans-serif.uppercase {
	margin-bottom: .45em;
}

h4.wp-block-heading.sans-serif {
	color: #000;
	font-size: .8em;
	font-weight: 100;
	letter-spacing: .2em;
	margin-bottom: .5em;
}

p.sans-serif.uppercase {
	margin-bottom: -.25em;
}


.text-button-align {
	margin-bottom: -.5em;
}

.text-button-align p {	/* (align p-tag text and buttons in one line, use the .text-button-align class on parent row or column) */
	float: left;
	clear: none;
	display: inline;
	font-size: 1.075em;
	padding-top: .175em;
	padding-right: 1em;
	letter-spacing: .2em;
}

@media only screen and (min-width: 800px) {
	.text-button-align p {
		font-size: 1.125em;
		letter-spacing: .3em;		
	}
}

.wp-block-button.green a.wp-block-button__link.wp-element-button {	/* (green background, white text on button) */
	/* float: left;
	clear: none;
	display: inline; */
	background-color: #04bcb2;
	color: #fff;
}

/* Home buttons "For virksomheder" and "For kandidater" equal size and a bit of letter-spacing */
.home .wp-container-7 .wp-block-button__link, /* 20231204 JDS: Old container style, replaced by */
.home .wp-block-columns.wp-container-core-columns-layout-1 .wp-block-button__link {
	min-width: 260px;
	letter-spacing: .1em;
}

@media only screen and (min-width: 1px) and (max-width: 800px) {
	/* .wp-block-columns.narrow-content */
	.home .wp-container-7.wp-block-columns.narrow-content .wp-block-column,
	.home .wp-block-columns.narrow-content .wp-block-column {
		background: transparent;
	}
	
	.home .wp-container-7 .wp-block-buttons.is-content-justification-left,
	.home .wp-container-7 .wp-block-buttons.is-content-justification-right,
	.home .wp-block-buttons.is-content-justification-left,
	.home .wp-block-buttons.is-content-justification-right {
		text-align: center;
		align-items: center;
		justify-content: center;
	}
	
	.home .wp-container-7 .wp-block-buttons.is-content-justification-left,
	.home .wp-block-buttons.is-content-justification-left {
		margin-top: -7.5em;
	}
	
	.home hr {
		display: none;
	}
	
	.home h2.mobile-margin-n3 {
		margin-top: -8.3em;
	}
}



.nv-content-wrap.entry-content ul.green-bullet,
.single-peoplelinkteam .nv-content-wrap.entry-content ul {
	list-style: none; /* Remove default bullets */
}

.nv-content-wrap.entry-content ul.green-bullet li,
.single-peoplelinkteam .nv-content-wrap.entry-content ul li {
	list-style-type: none;
}

.nv-content-wrap.entry-content ul.green-bullet li::before,
.single-peoplelinkteam .nv-content-wrap.entry-content ul li::before {
	content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: #28bcb2; /* Change the color */
	/* font-weight: bold; *//* If you want it to be bold */
	font-size: 1.5em;
	display: inline-block; /* Needed to add space between the bullet and the text */
	width: .925em; /* Also needed for space (tweak if needed) */
	margin-left: -.8em; /* Also needed for space (tweak if needed) */
	margin-top: -.025em;
	float: left;
}



.wp-block-columns.bg-grade .wp-block-column.is-layout-flow {
	background-color: #5e5953;
	padding: 1.6em;
	color: #fff;
	margin-left: 1em;
	margin-right: 1em;
}

.wp-block-columns.bg-grade .wp-block-column.is-layout-flow:nth-child(2) {
	background-color: #69665f;
}

.wp-block-columns.bg-grade .wp-block-column.is-layout-flow:nth-child(3) {
	background-color: #76716a;
}

.wp-block-columns.bg-grade .wp-block-column.is-layout-flow:nth-child(4) {
	background-color: #89857f;
}

.wp-block-columns.bg-grade .wp-block-column.is-layout-flow:nth-child(5) {
	background-color: #98938c;
}

.wp-block-columns.bg-grade .wp-block-column.is-layout-flow:nth-child(6) {
	background-color: #d5d0ca;
}

.wp-block-columns.bg-grade .wp-block-column.is-layout-flow p {
	padding-top: .3em;
	font-size: 1.1em;
}

.wp-block-columns.bg-grade .wp-block-column.is-layout-flow a.wp-block-button__link.wp-element-button {
	background-color: #fff;
	color: #000;
	padding-bottom: .0625em;
}

/*
.wp-block-columns.bg-grade .wp-block-column.is-layout-flow a.wp-block-button__link.wp-element-button:hover {
	background-color: #5e5953;
	color: #fff;
}
*/

.wp-block-columns.bg-grade h3 {
	font-weight: 300;
	letter-spacing: .025em;
}

.page-id-9 .wp-block-columns.bg-grade h3 {	/* Om os - vores værdier */
	font-weight: 300;
	letter-spacing: .025em;
	font-size: 1.5em!important;
}



@media only screen and (min-width: 800px) {

	.wp-block-columns.narrow-columns div.wp-block-column.is-layout-flow {
		margin-left: -.8em;
		margin-right: -.8em;
	}	
	
	.wp-block-columns.narrow-columns div.wp-block-column.is-layout-flow:nth-child(1) {
		margin-left: 0; /* 2em; */
	}
	
	.wp-block-columns.narrow-columns div.wp-block-column.is-layout-flow:nth-child(5) {
		margin-right: 0; /* 2em; */
	}
	
	.wp-block-columns.narrow-columns div.wp-block-column.is-layout-flow h3 {
		max-width: 210px;
		margin: .5em auto .4em auto;
		font-size: 1.7em;
		/* border: 1px solid red; */
		min-height: 3em;
		vertical-align: bottom;
	}
	
	.home .wp-block-columns.narrow-columns div.wp-block-column.is-layout-flow:nth-child(3) h3 {
		max-width: 160px;		/* Hø! */
	}
	
	.home .wp-block-columns.narrow-columns div.wp-block-column.is-layout-flow:nth-child(5) h3,
	.home .wp-block-columns.narrow-columns div.wp-block-column.is-layout-flow:nth-child(2) h3 {
		max-width: none;	/* Hø! */
		padding-top: 1.4em;	/* Hø! */
	}
	
	.home .wp-block-columns.narrow-columns div.wp-block-column.is-layout-flow p {
		min-height: 7em;
	}

}



@media only screen and (min-width: 1px) and (max-width: 800px) {
	
	div.container.single-page-container {
		padding-left: 2em;
		padding-right: 2em;
		/* border: 5px solid chocolate; */
	}
	
	
	.wp-block-columns.narrow-content {
		/* border: 1px solid red; */
		position: relative;
	}
	
	.home .wp-block-columns.narrow-content .wp-block-column, /* 20231123 JDS/WK: Added here for home */
	.wp-block-columns.narrow-content .wp-block-column {
		/* position: absolute;
		border: 2px solid blue;
		top: 0;
		left: 0;
		margin-top: calc(100vw * (150/400)); */ /* 150/400 = image size ratio */
		margin-left: 1em;
		margin-right: 1em;
		/* border: 2px solid blue; */
		background-color: #fff;
		z-index: 10;
		padding: 1.5em;
	}
	
	.home .wp-block-columns.narrow-content .wp-block-column {  /* 20231123 JDS/WK: temp */
		/* border: 5px solid blue; */
	}
	
	.home .wp-block-columns.narrow-content.banner .wp-block-column, /* 20231123 JDS/WK: Added here for home */
	.wp-block-columns.narrow-content.banner .wp-block-column {
		background-color: #d5d0ca;
		margin-left: 0;
		margin-right: 0;
	}
	
	.home .wp-block-columns.narrow-content .wp-block-column:nth-child(3) {
		/* border: 5px solid purple; */
		background-color: transparent;
	}
	
	
	.home .wp-block-buttons.is-horizontal.is-content-justification-left.is-layout-flex { /* 20231123 JDS/WK: Added here for home */
		/* border: 10px solid red;
		clear: both; */
		margin-top: 1em;
	}
	
	/*
	.wp-block-columns.narrow-content figure {
		border: 1px solid blue;
		position: absolute;
		top: 0;
	}
	*/
	
	.wp-block-columns.narrow-content figure {
		/* padding-left: 1.5em;
		padding-right: 1.5em; */
		margin-top: -1em;
		margin-left: -3em;
		margin-right: -3em;
		margin-bottom: -8em;
		z-index: 9;
	}
	
	.wp-block-columns.narrow-content.banner figure {
		margin-left: 0;
		margin-right: 0;
	}
	
	
	
	.wp-block-columns.image-first-mobile {
		/* border: 4px solid red; */
		display: flex;
		flex-flow: column-reverse;
		/* margin-bottom: 6em; */
	}
	
	.wp-block-columns.image-first-mobile.narrow-content .wp-block-column:first-child { /* first-child is displayed last, as we have reordered the columns ;-) */
		background-color: #fff;
		margin-top: -8em;
		max-width: 92.5%;
		z-index: 20;
	}
	
	.wp-block-columns.image-first-mobile.narrow-content .wp-block-column:nth-child(1) {
		/* border: 5px solid purple; */
		/* 20231210 JDS: Move the "content" of the column into place, as the figure below has its margin right altered */
		/* 20231215 JDS: Removed again */
		/* margin-left: -.7em; */
	}
	
	.page-id-473 .wp-block-columns.image-first-mobile.narrow-content .wp-block-column:nth-child(1) {
		/* border: 5px solid purple; */
		/* 20231210 JDS: Move the "content" of the column into place, as the figure below has its margin right altered */
		/* 20231215 JDS: Removed again */
		/* 20231215 JDS: Ahh, but we need it on "HR Udvikling" - why??!?!? */
		margin-left: -.7em;
	}
	
	.wp-block-columns.image-first-mobile.narrow-content figure {
		/* border: 4px solid blue; */
		margin-right: -1.1em;
		margin-bottom: 0;
	}
	
	
	/* 20231210 JDS: Added for "Kontakt os" at "Om os" */
	.wp-block-columns.image-first-mobile.narrow-content.banner figure {
		/* border: 4px solid blue; */
		margin-left: -1.6em;
		margin-right: -1.6em;
	}
	
	
	/* 20231210 JDS: Added for "Kontakt os" at "Om os" */
	.wp-block-columns.image-first-mobile.narrow-content.banner {
		/* border: 5px solid green; */
		/* background-color: transparent; */
	}
	
	.wp-block-columns.image-first-mobile.narrow-content.banner .wp-block-column:nth-child(2) {
		/* border: 5px solid purple; */
	}
	
	
	.wp-block-columns h2.wp-block-heading.has-text-align-right,
	.wp-block-columns p.has-text-align-right {
		text-align: left;
	}
	
	.wp-block-columns .wp-block-buttons.is-content-justification-right {
		justify-content: flex-start;
	}
	
	.home .wp-block-columns .wp-block-buttons.is-content-justification-right {
		justify-content: center;
	}
	
	
	
	
	.wp-block-columns.image-last-mobile {
		/* border: 4px solid red; */
		display: flex;
		flex-flow: column-reverse;
		/* margin-bottom: 6em; */
	}
}


@media only screen and (min-width: 800px) {
	.wp-block-columns.narrow-content {
		padding-left: 8em;
		padding-right: 8em;
	}	
}


.wp-block-columns.banner::before {
	content: '';
	display: block;
	background-color: #d5d0ca;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	z-index: -1;
}


/*
.home .wp-block-columns.banner .wp-block-column {
	border: 4px solid red;
	background-color: transparent;
}
*/
@media only screen and (min-width: 1px) and (max-width: 780px) {
	.home .wp-block-columns.banner .wp-block-column:nth-child(2) {
		/* border: 3px solid red; */
		background-color: #fff;
		margin-top: -3em;
		position: relative;
	}
	
	.home .wp-block-columns.banner .wp-block-column:nth-child(2)::before {
		content: '';
		display: block;
		background-color: #d5d0ca;
		height: 16em;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}
}

/* 20231210 JDS: Added for "Kontakt os" at "Om os" */
@media only screen and (min-width: 1px) and (max-width: 800px) {
	.wp-block-columns.image-first-mobile.banner::before,
	.wp-block-columns.image-first-mobile.banner .wp-block-column {
		background-color: transparent;
		/* border: 1px solid red; */
	}
	
	.wp-block-columns.image-first-mobile.banner .wp-block-column .wp-block-button__link.wp-element-button {
		background-color: #d5d0ca;
	}
	
	.wp-block-columns.image-first-mobile.banner .wp-block-column .wp-block-button__link.wp-element-button:hover {
		color: #000;
	}
	
}

.wp-block-group.beam {
	background-color: #d5d0ca;
    width: 100%;
    height: 100%;
	position: relative;
	padding-bottom: .5em;
}

.wp-block-group.beam::before {
	content: '';
	border-left: calc(200vw) solid #d5d0ca;
	left: -50%;
	position: absolute;
	height: 100%;
	z-index: -1;
}

.wp-block-group.beam h2,
.wp-block-group.beam h3 {
	padding-top: .65em;
}


.wp-block-group.tools-block,
.wp-block-group.tools-block-2 {
	background-color: #98938c;
	color: #fff;
	padding: 2em;
	/* max-width: 60%; */
	min-height: 22em;
}

.page-id-2311 .wp-block-group.tools-block,
.page-id-2311 .wp-block-group.tools-block-2 {
	min-height: 24em;
}

.wp-block-group.tools-block h3,
.wp-block-group.tools-block-2 h3 {
	text-transform: none;
}

.wp-block-group.tools-block-2 {
	background-color: #76716a;
}



@media only screen and (min-width: 780px) {
	.wp-block-columns.banner::before {
		/* content: '';
		display: block;
		background-color: #d5d0ca; */
		height: calc(20em);
		/* width: 100%;
		position: absolute; */
		/* top: 7.5em; */
		margin-top: 2.5em;
		/* left: 0;
		z-index: -1; */
	}
}

.wp-block-columns.banner a.wp-block-button__link.wp-element-button {
	background-color: #fff;
	/* padding-top: .125em; */
	padding-bottom: .0625em;
}

.wp-block-columns.banner a.wp-block-button__link.wp-element-button:hover {
	color: #fff;
	background-color: #5e5953;
}


.wp-block-columns.content-banner::before {
	content: '';
	display: block;
	background-color: #d5d0ca;
	height: 25em;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}




ol.green.columns {
	list-style: none;
	counter-reset: item;
}

ol.green.columns li {
	counter-increment: item;
	margin-left: 2.5em;
	position: relative;
	padding-bottom: 1em;
	min-height: 5.5em;
}

ol.green.columns li::before {
	display: inline-block;
	content: counter(item);
	background-color: #04bcb2;
	color: #fff;
	border-radius: 100%;
	font-family: 'Prata';
	width: 36px;
	text-align: center;
	font-size: 1.2em;
	padding-top: .3em;
	padding-bottom: .2em;
	/* margin-left: -2em;
	margin-right: .5em; */
	position: absolute;
	left: -3em;
}

ol.green.columns li::after {
	content: '';
	height: calc(100% - 55px);
	border-left: 2px solid #76716a;
	position: absolute;
	top: 45px;
	left: -2.6em;
	}

ol.green.columns li:last-child::after {
	border-left: 0;
}

@media only screen and (min-width: 1px) and (max-width: 800px) {
	ol.green.columns li::after {
		content: none;
	}
	
	ol.green.columns li {
		margin-bottom: 2em;
		padding-bottom: 1.7em;
		border-bottom: 1px solid #76716a;
	}
	
	ol.green.columns li:last-child {
		border-bottom: 0;
	}
}



/* // Global styles until here */





/* Buttons */
a.wp-block-button__link.wp-element-button {
	margin-top: 0;
	/* padding-top: .2em;
	padding-bottom: .2em; */
	padding-top: .125em;
	padding-bottom: .1em;
	border-radius: 1em;
}

a.wp-block-button__link.wp-element-button:hover {
	background-color: #69665f;
	color: #fff;
}


/* Header max width (containing the logo and navigation) */
.header-main-inner {
	max-width: 1050px;
	margin: 0 auto;
}

/* Center logo on mobile and remove border on burger */
@media only screen and (min-width: 1px) and (max-width: 960px) {
	.builder-item--logo img {
		margin-left: calc((50vw - (156px / 2) - 15px));		/* the last 15px from .builder-item padding-left */
		padding-left: 0;
	}
	
	button.navbar-toggle {
		border: 0;
	}
}


/* Main menu items spacing */
div.nav-menu-primary ul.primary-menu-ul > li {
	padding-left: .8em;
}

/* Main menu more padding in top of sub-menu - on larger screens */
@media only screen and (min-width: 800px) {
	div.nav-menu-primary ul.primary-menu-ul > li ul.sub-menu {
		padding-top: 1em;
		left: 0;
		min-width: 220px;
	}
}

/* Main menu upppercase */
div.nav-menu-primary ul.primary-menu-ul > li.menu-item > .wrap > a {
	text-transform: uppercase;
	letter-spacing: .085em
}

/* Main menu "Kontakt" button style */
div.nav-menu-primary ul.primary-menu-ul > li#menu-item-752 > .wrap > a {
	background-color: #d5d0ca;
	padding-left: 1.75em;
	padding-right: 1.75em;
	padding-top: .175em;
	padding-bottom: .05em;
	border-radius: 1em;
}

/* Main menu active menu item color */
div.nav-menu-primary ul.primary-menu-ul li.menu-item:hover > .wrap > a,
div.nav-menu-primary ul.primary-menu-ul li.menu-item > .wrap > a:hover {
	color: #000;
}


/* Fullwidth banner images, markup for fullwidth banner images */
.nv-single-page-wrap {
	padding-top: calc(100vw * (3/10)); /* 3/10 = image size ratio */
}

.home .nv-single-page-wrap {
	padding-top: calc(100vw * (150/400)); /* 153/400 = image size ratio */
}

/* Fullwidth banner images */
.pl-bannerimage.fullwidth {
	position: absolute;
	max-width: 100%;
	left: 0;
	right: 0;
	margin-top: calc(100vw * (3/10) * -1); /* 3/10 = image size ratio */
}

.home .pl-bannerimage.fullwidth {
	margin-top: calc(100vw * (150/400) * -1); /* 153/400 = image size ratio */
}


/* Page titles */
.nv-page-title-wrap.nv-big-title,
.home h1.wp-block-heading {
	position: absolute;
	max-width: 100%;
	left: 0;
	right: 0;
	top: 0;
	padding-top: calc(100vw * (3/10) * .5); /* 3/10 = image size ratio */
}

.home h1.wp-block-heading {
	padding-top: calc(100vw * (160/400) * .5); /* 153/400 = image size ratio */
}

.nv-page-title-wrap.nv-big-title .nv-page-title h1,
.home h1.wp-block-heading {
	color: #fff;
	text-align: center;
}


/* Change fullwidth banner images width and crop on mobile */
@media only screen and (min-width: 1px) and (max-width: 640px) {
	.nv-single-page-wrap,
	.home .nv-single-page-wrap {
		padding-top: 220px;
	}
	
	.pl-bannerimage.fullwidth,
	.home .pl-bannerimage.fullwidth {
		margin-top: 0;
		top: 0;
	}
	
	.pl-bannerimage.fullwidth img {
		width: 100%; 
		height: 300px; 
		object-fit: cover;
	}
	
	.nv-page-title-wrap.nv-big-title,
	.home h1.wp-block-heading {
		/* padding-top: 3em; */
		padding-top: calc(100vw * (3/10) * .5); /* 3/10 = image size ratio */
		
		padding-left: 10vw;
		padding-right: 10vw;
		/* border: 1px solid red; */
	}

}

@media only screen and (min-width: 480px) and (max-width: 640px) {
	.nv-page-title-wrap.nv-big-title,
	.home h1.wp-block-heading {
		padding-left: 25vw;
		padding-right: 25vw;
		/* border: 1px solid red; */
	}

}



/* Change fullwidth banner images width and crop on mobile */
@media only screen and (min-width: 1px) and (max-width: 540px) {
	
	.nv-page-title-wrap.nv-big-title,
	.nv-page-title-wrap.nv-big-title.pl-title-10 {
		/* border: 1px solid red; */
		padding-top: calc(100vw * (4.7/10) * .5); /* 5/10 = image size ratio */
	}
	
	.home h1.wp-block-heading,
	.nv-page-title-wrap.nv-big-title.pl-title-20 {
		/* border: 1px solid blue; */
		padding-top: calc(100vw * (4.35/10) * .5); /* 3/10 = image size ratio */
	}
	
	.nv-page-title-wrap.nv-big-title.pl-title-30 {
		/* border: 1px solid orange; */
		padding-top: calc(100vw * (3.9/10) * .5); /* 3/10 = image size ratio */
	}
	
	.nv-page-title-wrap.nv-big-title.pl-title-40 {
		/* border: 1px solid orange; */
		padding-top: calc(100vw * (3/10) * .5); /* 3/10 = image size ratio */
	}

}


h1 a,
h2 a,
h3 a,
h4 a {
	text-decoration: none;
}

h2 a:hover {
	color: inherit;
}



/* plteam-shortcode-wrapper */
.plteam-shortcode-wrapper {
	/* border: 1px solid red; */
}

.plteam-shortcode-wrapper::before {
	content: '';
	display: block;
	background-color: #d5d0ca;
	height: 100%; 
	width: 100%;
	position: absolute;
	left: 0;
	z-index: -1;
}

@media only screen and (min-width: 1px) and (max-width: 800px) {
	.plteam-shortcode-wrapper {
		/* border: 1px solid red; */
		position: relative;
		margin-bottom: 3em;
	}

	.plteam-shortcode-wrapper::before {
		top: 6em;
		margin-left: -2em;
		margin-right: 2em;
		width: calc(100% + 5em);
		height: 27em;
	}
	
	.plteam-shortcode-wrapper .plteam-position {
		margin-top: 2em;
	}
}

@media only screen and (min-width: 800px) {

	.plteam-shortcode-wrapper {
		margin-top: 4em;
		margin-bottom: 4em;
	}

	.plteam-shortcode-wrapper::before {
		/* content: '';
		display: block;
		background-color: #d5d0ca; */
		height: 15.7em;		/* TODO calc based on image size */
		/* width: 100%;
		position: absolute; */
		margin-top: 2em;
		/* left: 0;
		z-index: -1; */
	}
	
	.plteam-shortcode-wrapper .plteam-before {
		width: 19%;
		min-width: 19%;
		padding: 3.75em 2% 2em 2%;
		float: left;
	}

	.plteam-shortcode-wrapper .plteam-position {
		width: 50%;
		float: left;
		padding-top: 5em;
	}

	.plteam-shortcode-wrapper .plteam-position a {
		text-decoration: none;
	}

	.plteam-shortcode-wrapper .plteam-image {
		width:50%;
		float: right;
		margin-top: -12.7em;
		padding-right: 20em;
		/* border: 1px solid red; */
	}
	
	.plteam-shortcode-wrapper.imageposition-left .plteam-position {
		float: right;
		padding-left: 1em;
	}
	
	.plteam-shortcode-wrapper.imageposition-left .plteam-before {
		width: auto;
		min-width: 0;
		padding: 3.75em 0 2em 0;
	}
	
	.plteam-shortcode-wrapper.imageposition-left .plteam-image {
		float: left;
		margin-top: 0;
		padding-right: 0;
		width: calc(50% - 1em);
		min-width: 395px;
		padding-left: 1em;
		text-align: right;
	}
	
	.plteam-shortcode-wrapper.imageposition-left .plteam-image img {
		max-width: 395px;
	}
}



/* Kontakt os */
/* Kontakt os Headings and columns */
.page-id-8 h2 {
	font-size: 2.4em;
	max-width: 200px;
	padding-bottom: .2em;
	margin-bottom: 0;
}

/* Kontakt os Odense / Vejle */
.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-3 {
	position: relative;
	padding: 1em 0 1em 2em;
}

.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-3 > .wp-block-column.is-layout-flow .wp-block-column.is-layout-flow:first-child {
	padding-left: 2.35em;
}

@media only screen and (min-width: 1px) and (max-width: 800px) {
	.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-3 > .wp-block-column.is-layout-flow .wp-block-column.is-layout-flow {
		padding-left: 2.35em;
		margin-top: -2em;
	}
	
	.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-3 > .wp-block-column.is-layout-flow .wp-block-column.is-layout-flow:first-child {
		margin-top: initial;
	}
	
	.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-3 .wp-block-webfactory-map {
		/* border: 1px solid red; */
		margin-top: -2.5em;
		margin-bottom: 1em;
	}
}

@media only screen and (min-width: 1px) and (max-width: 600px) {
	.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-3 .wp-block-webfactory-map {
		/* border: 1px solid red; */
		margin-top: -.5em;
		margin-bottom: 1em;
	}
}

.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-3 > .wp-block-column.is-layout-flow .wp-block-heading {
	padding-top: .7em;
	padding-left: .9em;
	max-width: none;
}

.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-3::before {
	content: '';
	display: block;
	background-color: #d5d0ca;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
	
@media only screen and (min-width: 800px) {
	.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-3::before {
		/* content: '';
		display: block;
		background-color: #d5d0ca; */
		margin-top: 23em;
		height: 19em;
		/* width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1; */
	}
}


.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-3 .wp-block-webfactory-map {
	padding-right: 1em;
}


/* Container holding the contact form */
.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-5 {
	/* border:2px solid red; */
}

.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-5 div.wp-block-column.is-layout-flow div.wp-block-column.is-layout-flow {
	padding-left: 4em;
	padding-right: 6.5em;
	padding-bottom: 3em;
}

@media only screen and (min-width: 1px) and (max-width: 600px) {
	.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-5 div.wp-block-column.is-layout-flow div.wp-block-column.is-layout-flow {
		padding-left: 0;
		padding-right: 0;
	}	
}

.page-id-8 div.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-5 div.wp-block-column.is-layout-flow div.wp-block-column.is-layout-flow:first-child {
	/* border-right:2px solid #5e6253; */
}

.page-id-8 div.wp-block-column.is-layout-flow a {
	text-decoration: none;
	font-weight: 600;
}

/* Kontakt os CF7 */
.page-id-8 .wpcf7-form label {
	display: none;
}

.page-id-8 .wpcf7-form p {
	margin: .2em 0;
}

.page-id-8 .wpcf7-form input[type="text"],
.page-id-8 .wpcf7-form input[type="email"],
.page-id-8 .wpcf7-form input[type="tel"],
.page-id-8 .wpcf7-form textarea {
	border: 0;
	border-bottom: 2px solid #5e6253;
	border-radius: 0;
	margin-top: -1em;
	padding-left: 0;
	padding-bottom: .2em;
	outline: 0;
	width: 100%;
}

.page-id-8 .wpcf7-form input[type="text"]:focus,
.page-id-8 .wpcf7-form input[type="email"]:focus,
.page-id-8 .wpcf7-form input[type="tel"]:focus,
.page-id-8 .wpcf7-form textarea:focus {
  outline: 0;
	box-shadow: none!important;
}


.page-id-8 .wpcf7-form input[type="submit"] {
	background-color: #04bcb2;
	color: #fff;
	margin-top: 1.6em;
	padding-top: .2em;
	padding-bottom: .2em;
	border-radius: 1em;
}


/* footer margin */
footer.site-footer {
	margin-top: 5em;
}


/* footer padding */
.footer-bottom {
	padding-top: 1em;
	padding-bottom: 1.3em;
}

/* footer links no text-decoration */
.footer-bottom a {
	text-decoration: none;
}

@media only screen and (min-width: 1px) and (max-width: 780px) {
	#site-footer .widget-area {
		margin-top: .8em;
	}
}


/* Yoast FAQ */
/* colors & borders */
.wp-block-yoast-faq-block {
    border-top:2px solid #5e5953;
}
.wp-block-yoast-faq-block .schema-faq-question {
    border-bottom:2px solid #5e5953;
}
/* .wp-block-yoast-faq-block .schema-faq-question:hover, */
.wp-block-yoast-faq-block .fcp-opened .schema-faq-question {
    background-color:#d5d0ca;
}
.wp-block-yoast-faq-block .schema-faq-answer,
.wp-block-yoast-faq-block .fcp-opened .schema-faq-answer {
    border-bottom:2px solid #5e5953;
}

/* layout */
.wp-block-yoast-faq-block .schema-faq-question {
    display:block;
    padding:.6em;
    position:relative;
	font-family: 'Questrial';
	text-transform:uppercase;
	font-size: 1.1em;
	font-weight: 100;
	letter-spacing: .125em;
}
.wp-block-yoast-faq-block.fcp-faq .schema-faq-question {
    cursor:pointer;
}
.wp-block-yoast-faq-block .schema-faq-answer {
    margin:0;
    padding:1.2em 1em;
}

/* bullet before a question */
.wp-block-yoast-faq-block .schema-faq-question:before {
    /* position gap */
    margin-top:3px;
}
.wp-block-yoast-faq-block .schema-faq-question,
.wp-block-yoast-faq-block .schema-faq-answer {
    padding-left:34px;
}
.wp-block-yoast-faq-block .schema-faq-question:before {
    content:'';
    display:block;
    border:2px solid #89857f;
    border-width:0px 2px 2px 0px;
    width:9px;
    height:9px;
    box-sizing:border-box;
    position:absolute;
    left:14px;
}
.wp-block-yoast-faq-block.fcp-faq .schema-faq-question:before {
    top:16px;
    transform:rotate(-45deg);
    transition:all 0.4s ease;
}
.wp-block-yoast-faq-block .schema-faq-question:before,
.wp-block-yoast-faq-block.fcp-faq .fcp-opened .schema-faq-question:before {
    top:14px;
    transform:rotate(45deg);
}

.wp-block-yoast-faq-block .fcp-opened .schema-faq-question:before {
	border-color: #5e5953;
}

/* transition */
.wp-block-yoast-faq-block.fcp-faq .schema-faq-answer {
    /* max-height:0;
    overflow:hidden; */
    border-bottom-width:0;
    padding-top:0;
    padding-bottom:0;
    /* transition:padding-bottom 0.3s ease-in, max-height 0.4s ease-in, padding-top 0.1s 0.4s ease-out, border-bottom-width 0s 0.5s linear; */
	/* transition:padding-bottom 0.3s linear, max-height 0.4s linear, padding-top 0.1s 0.4s linear, border-bottom-width 0s 0.5s linear; */
	/* transition:transform 0.3s ease-out; *//* note that we're transitioning transform, not height! */
	/* transform: scaleY(0);
	transform-origin:top; *//* keep the top of the element in the same place. this is optional. */
	-webkit-transition: max-height 0.7s ease; 
	-moz-transition: max-height 0.7s ease; 
	-ms-transition: max-height 0.7s ease; 
	-o-transition: max-height 0.7s ease; 
	transition: max-height 0.25s ease, border-bottom-width 0.1s linear, padding-bottom 0.15s linear, padding-top 0.15s linear; /* "On close" */
	overflow: hidden;
	max-height: 0;
}
.wp-block-yoast-faq-block .fcp-opened .schema-faq-answer {
	max-height: 1000px;
	border-bottom-width:2px;
	padding-top:12px;
    padding-bottom:20px;
    /* max-height:9999px;
    
    padding-top:12px;
    padding-bottom:20px; */
    /* transition:padding-top 0.2s ease-in, max-height 0.3s 0.2s linear, padding-bottom 0.4s 0.2s ease; */
	/* transition:padding-top 0.2s linear, max-height 0.3s 0.2s linear, padding-bottom 0.4s 0.2s linear; */
	/* transform:scaleY(1); */
	transition: max-height 0.7s ease, border-bottom-width 0.2s linear, padding-bottom 0.4s linear, padding-top 0.4s linear; /* "On open" */
}


/* GDPR Cookie Compliance Plugin banner background */
.moove-gdpr-dark-scheme {
	background-color: #5e5953!important;
}



.animate {
	margin-top: 100px;
}

.animate.animation {
	/* border: 15px solid purple; */
	opacity: .1;
	animation: animation-smooth-appear .6s ease forwards;
}

@keyframes animation-smooth-appear {
  to {
    margin-top: 0;
    opacity:1;
  }
}

/* .animate figure {
	position: relative; */
	/* border: 1px solid red; */
	/*overflow: hidden;
}

.animate figure img { */
	/* max-height: 0;
    transition: max-height 0.15s ease-out;
    overflow: hidden; */ /*
	position: absolute;
	bottom: 300%;
}

.animate.animation figure img { */
	/* max-height: 1000px;
    transition: max-height 0.9s ease-in; *//*
	bottom: 0;
	transition: bottom 1.9s ease-in;
}
*/



.tools-block.animate ul li,
.tools-block-2.animate ul li { 
    transition: 2s all ease-in-out;
    opacity: 0;
} 


.tools-block.animate.animation ul li:nth-child(1) { 
	animation-delay: 0.5s; 
} 

.tools-block.animate.animation ul li:nth-child(2) { 
	animation-delay: 1.0s; 
} 

.tools-block.animate.animation ul li:nth-child(3) { 
	animation-delay: 1.5s; 
} 

.tools-block.animate.animation ul li:nth-child(4) { 
	animation-delay: 2.0s; 
} 

.tools-block.animate.animation ul li:nth-child(5) { 
	animation-delay: 2.5s; 
} 

.tools-block.animate.animation ul li:nth-child(6) { 
	animation-delay: 3.0s; 
}

.tools-block-2.animate.animation ul li:nth-child(1) { 
	animation-delay: 3.5s; 
} 

.tools-block-2.animate.animation ul li:nth-child(2) { 
	animation-delay: 4.0s; 
} 

.tools-block-2.animate.animation ul li:nth-child(3) { 
	animation-delay: 4.5s; 
} 

.tools-block-2.animate.animation ul li:nth-child(4) { 
	animation-delay: 5.0s; 
} 

.tools-block-2.animate.animation ul li:nth-child(5) { 
	animation-delay: 5.5s; 
} 

.tools-block-2.animate.animation ul li:nth-child(6) { 
	animation-delay: 6.0s; 
}


.tools-block.animate.animation ul li,
.tools-block-2.animate.animation ul li {
	animation: animatebulletlist 0.9s 1;
    animation-fill-mode: forwards;
}


@keyframes animatebulletlist { 
	0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
} 
